article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #314F5E; color: #fff; text-shadow: none; }
::selection { background: #314F5E; color: #fff; text-shadow: none; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* 
font-family:'TradeGothicW01-BoldCn20 675334';
font-family:'Trade Gothic W01 Roman';
*/

body { text-align:center; font-family:'Trade Gothic W01 Roman', Arial,Helvetica,sans-serif; font-size:18px; color:#314f5e; background-color:#eaeced; }
#container { position:relative; width:980px; margin:auto; text-align:left; background-image:url(../art/gradient.png); background-repeat:no-repeat; background-position:50% 55px; }
	.home #container { background-position:0 -109px; -webkit-transition:all .3s; -moz-transition:all .3s; -o-transition:all .3s; transition:all .3s; background-attachment:fixed; }
	.homeStick #container { background-position:50% 55px; }
a { color:#314f5e; }
a:HOVER { color:#060606; }

.tgb { font-weight:normal; }

#sidebar { position:fixed; top:0px; left:50%; margin-left:-490px; float:left; width:198px; }
	.admin-bar #sidebar { top:28px; }
	#sidebar ul { margin:0px; padding:0px; list-style:none; }
	#sidebar ul.xoxo { padding:85px 0 0; }
#sidebar ul#menu-mainnav { text-transform:uppercase; font-family:'TradeGothicW01-BoldCn20 675334',Arial,Helvetica,sans-serif; letter-spacing:.03em; font-size:18px; padding-top:10px; }
	#menu-mainnav li { margin:0 0 10px; }
	#menu-mainnav a { color:#314f5e; text-transform:uppercase; text-decoration:none; }
		#menu-mainnav a:HOVER { color:#060606; }
	#menu-mainnav .current-menu-item a { color:#060606; }
.fullContent { float:right; width:779px; position:relative; padding:0 0 0px; }

#home-logo { position:relative; width:778px; height:219px; margin:0px; padding:0px; }
	#home-logo a { position:absolute; top:0px; left:0px; width:100%; height:100%; }
#home-subtitle { position:relative; width:778px; height:33px; margin:40px 0 30px; }
#header-home { position:relative; padding:62px 0 0px; }

#header-cond { position:fixed; top:0px; left:0px; width:100%; height:55px; background-color:#eaeced; z-index:1; }
	.admin-bar #header-cond { top:28px; }
	h1#logo-cond { position:fixed; top:0px; left:50%; margin:0px 0 0 -490px; padding:0px; width:93px; height:55px; z-index:50; }
		.admin-bar h1#logo-cond { top:28px; }
		h1#logo-cond a { position:absolute; top:0px; width:100%; height:100%; left:0px; background-image:url(../art/spreadable-media-cond-logo.png); text-indent:-6000px; }

.home #header-cond { top:-55px; -webkit-transition:all .3s; -moz-transition:all .3s; -o-transition:all .3s; transition:all .3s; }
	.homeStick #header-cond { top:0px; }
	.admin-bar.homeStick #header-cond { top:28px; }
.home h1#logo-cond { top:-55px; -webkit-transition:all .3s; -moz-transition:all .3s; -o-transition:all .3s; transition:all .3s; }
	.homeStick h1#logo-cond { top:0px; }
	.admin-bar.homeStick h1#logo-cond { top:28px; }
#home-title-long { position:absolute; top:170px; left:0px; width:480px; font-size:38px; color:#ee4734; letter-spacing:.03em; line-height:100%; text-transform:uppercase; text-align:left; }

#social-home { position:absolute; width:22px; height:44px; top:90px; left:20px; margin:0px; padding:0px; list-style:none; }
	#social-home li { position:relative; width:22px; height:22px; }
		#social-home li a { position:absolute; top:0px; left:0px; width:100%; height:100%; background-image:url(../art/social-home.png); text-indent:-6000px; }
			#social-home li.facebook a { background-position:0 0; }
				#social-home li.facebook a:HOVER { background-position:0 -44px; }
			#social-home li.twitter a { background-position:0 -22px; }
				#social-home li.twitter a:HOVER { background-position:0 -66px; }

.post { padding:0 0 30px 0; }
	.post-title { margin:20px 0 0px; display:block; font-size:38px; letter-spacing:.03em; text-transform:uppercase; }
		.post-title a { text-decoration:none; }
		.essay .post-title { line-height:90%; margin-bottom:10px; }
	.meta { font-size:11px; letter-spacing:.05em; text-transform:uppercase; margin-bottom:24px; }
		.essay .meta { position:relative; margin-bottom:12px; font-size:13px; letter-spacing:.05em; }
	.page-image { float:left; margin:0 15px 10px 0; }
	.comment-link { margin-left:13px; letter-spacing:.05em; }
		.comment-link a { text-decoration:none; }
	.meta-footer { font-size:13px; text-transform:uppercase; position:relative; }
		.meta-footer a { text-decoration:none; }
	.spaced-letter { letter-spacing:.05em; }
	
	#home-logo { display:block; line-height:100%; text-align:center; font-size:120px; letter-spacing:.03em; text-transform:uppercase; text-align:left; }
		#home-logo a { text-decoration:none; color:#060606; }
	#home-subtitle { color:#060606; display:block; text-align:center; font-size:38px; letter-spacing:.03em; text-transform:uppercase; }
		#home-subtitle a { color:inherit; text-decoration:none; }
	#home-spreadable { margin-left:72px; }
	#home-media { margin-left:497px; }

.post-list-left { width:557px; float:left; position:relative; }
	.post-list-left .inner { padding-bottom:30px; }
	.home .post-list-left { padding-top:30px; }
	.ros .post-list-left .inner { padding:65px 0 30px; }
	.post-list-left p { margin-top:0px; letter-spacing:-.01em; }
.post-content-right { width:180px; height:100%; background-color:#f4f5f5; float:right; position:relative; z-index:2; }
	.ros .post-content-right, .homeStick .post-content-right { position:fixed; top:0px; right:50%; margin-right:-490px; }
		.admin-bar.ros .post-content-right, .admin-bar.homeStick .post-content-right { top:28px }
	.post-content-right .inner { padding:0px 13px 50px; }
	.home .post-content-right { margin-top:50px; }
		.homeStick .post-content-right { margin-top:0px; }
	.home .post-content-right .inner { padding:0px 13px 50px; }
	.home .purchase-gradient { position:absolute; top:-50px; left:0px; width:100%; height:100px; background-image:url(../art/purchase-bg.png); }

.sidebar-header { position:relative; font-size:38px; color:#ee4734; letter-spacing:.03em; display:block; text-transform:uppercase; }
	.sidebar-header a { color:#ee4734; text-decoration:none; }
.purchase-book { position:relative; width:161px; height:169px; background-image:url(../art/purchase-book.jpg); }
	.purchase-links { text-indent:-6000px; width:60px; height:30px; position:absolute; }
		.barnes { right:-5px; top:28px; }
		.amazon { right:-5px; top:62px; }
		.nyu-press { right:-5px; top:98px; }
		.cover { left:0; top:0; width:105px; height:160px; }

.book-summary { text-transform:uppercase; line-height:100%; letter-spacing:.03em; padding:15px 0 30px; }
	.book-summary p { margin:0 0 10px; }
	.book-summary a { color:inherit; text-decoration:none; }

.essay-left { float:left; width:48%; clear:left; }
.essay-right { float:right; width:48%; clear:right; }
.read-essay-link { text-decoration:none; text-transform:uppercase; font-size:13px; letter-spacing:.05em; }


.visible-block { position:fixed; top:0px; left:50%; width:558px; height:55px; margin-left:-288px; background-color:#eaeced; z-index:10; }
	.admin-bar .visible-block { top:28px; }
h1.section-title { position:absolute; top:0px; left:0px; margin:0px; padding:0px; text-transform:uppercase; z-index:11; letter-spacing:.03em; color:#000; }
#home-section-title { position:fixed; top:-55px; left:50%; margin-left:-292px; z-index:11; -webkit-transition:all .3s; -moz-transition:all .3s; -o-transition:all .3s; transition:all .3s; }
	.homeStick #home-section-title { top:0px; }
	.admin-bar.homeStick #home-section-title { top:28px; }

.altColor { color:#ee4734; }

.pageBG { position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:-1;  background-image:url(../art/dandelion-bg.png); background-repeat:no-repeat; background-position:20px 100%; background-attachment:fixed; }
.moveObject { position:fixed; width:35px; height:45px; background-repeat:no-repeat; background-position:50% 50%; z-index:-2; }
	#moveObject-1 { background-image:url(../art/seeds/seed1.png); z-index:-1; }
	#moveObject-2 { background-image:url(../art/seeds/seed2.png); }
	#moveObject-3 { background-image:url(../art/seeds/seed3.png); }
	#moveObject-4 { background-image:url(../art/seeds/seed4.png); z-index:-1; }
	#moveObject-5 { background-image:url(../art/seeds/seed5.png); z-index:-1; }
	#moveObject-6 { background-image:url(../art/seeds/seed6.png); }
	#moveObject-7 { background-image:url(../art/seeds/seed7.png); }
	#moveObject-8 { background-image:url(../art/seeds/seed8.png); z-index:-1; }
	#moveObject-9 { background-image:url(../art/seeds/seed9.png); height:60px; }
	#moveObject-10 { background-image:url(../art/seeds/seed10.png); width:55px; height:66px; }
	#moveObject-11 { background-image:url(../art/seeds/seed11.png); height:60px; }
	#moveObject-12 { background-image:url(../art/seeds/seed12.png); z-index:-1; }
	#moveObject-13 { background-image:url(../art/seeds/seed13.png); }
	#moveObject-14 { background-image:url(../art/seeds/seed14.png); }


.spread-this { position:absolute; top:-5px; right:0px; }
.social-link { text-transform:none; font-size:17px; background-repeat:no-repeat; margin:0 0px 0 5px; }
.social-fb { background-image:url(../art/social-fb.png); padding-left:15px; background-position:0 2px; }
	.social-fb:HOVER { background-position:0 -29px; }
.social-tw { background-image:url(../art/social-tw.png); padding-left:24px; background-position:0 4px; }
	.social-tw:HOVER { background-position:0 -29px; }

.signup-button a { display:block; position:relative; width:151px; height:60px; background-image:url(../art/sign-up-button.png); background-position:0 0; text-indent:-6000px; }
	.signup-button a:HOVER { background-position:0 -60px; }

.single-event { display:block; padding:0 0 30px; }
	.event-left { width:160px; float:left; margin:0 20px 0 0; text-transform:uppercase; }
	.event-right { float:left; width:375px; }
	
	.event-header { font-size:38px; letter-spacing:.05em; margin:0 0 20px; text-transform:uppercase; }
	.event-title { display:block; font-size:28px; text-transform:uppercase; margin:0 0 15px; letter-spacing:.05em; line-height:100%; }
	.event-date { display:block; font-size:28px; letter-spacing:.05em; line-height:100%; margin:0 0 20px; }
	.event-location { display:block; font-size:18px; line-height:110%; letter-spacing:.05em; }
	.event-description { display:block; }

.post-list-left p {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}
	.post-list-left h4 { margin:0px; }

	/* Comment Form */
	#comment-list { list-style:none; margin:0px 0px 20px; padding:0px; }
	#respond {
		background: #ddd;
		border: 1px solid #d3d3d3;
		-moz-border-radius: 3px;
		border-radius: 3px;
		margin: 0 auto 1.625em;
		padding: 1em;
		position: relative;
	}
	#respond input[type="text"],
	#respond textarea {
		background: #fff;
		border: 4px solid #eee;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
		-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
		box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
		position: relative;
		padding: 10px;
		text-indent: 80px;
	}
	#respond .comment-form-author,
	#respond .comment-form-email,
	#respond .comment-form-url,
	#respond .comment-form-comment {
		position: relative;
	}
	#respond .comment-form-author label,
	#respond .comment-form-email label,
	#respond .comment-form-url label,
	#respond .comment-form-comment label {
		background: #eee;
		-webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
		-moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
		box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
		color: #555;
		display: inline-block;
		font-size: 13px;
		left: 4px;
		min-width: 60px;
		padding: 4px 10px;
		position: relative;
		top: 40px;
		z-index: 1;
	}
	#respond input[type="text"]:focus,
	#respond textarea:focus {
		text-indent: 0;
		z-index: 1;
	}
	#respond textarea {
		resize: vertical;
		width: 95%;
	}
	#respond .comment-form-author .required,
	#respond .comment-form-email .required {
		color: #bd3500;
		font-size: 22px;
		font-weight: bold;
		left: 75%;
		position: absolute;
		top: 45px;
		z-index: 1;
	}
	#respond .comment-notes,
	#respond .logged-in-as {
		font-size: 13px;
	}
	#respond p {
		margin: 10px 0;
	}
	#respond .form-submit {
		float: right;
		margin: -20px 0 10px;
	}
	#respond input#submit {
		background: #222;
		border: none;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
		box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
		color: #eee;
		cursor: pointer;
		font-size: 15px;
		margin: 20px 0;
		padding: 5px 42px 5px 22px;
		position: relative;
		left: 30px;
		text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
	}
	#respond input#submit:active {
		background: #1982d1;
		color: #bfddf3;
	}
	#respond #cancel-comment-reply-link {
		color: #666;
		margin-left: 10px;
		text-decoration: none;
	}
	#respond .logged-in-as a:hover,
	#respond #cancel-comment-reply-link:hover {
		text-decoration: underline;
	}
	.commentlist #respond {
		margin: 1.625em 0 0;
		width: auto;
	}
	#reply-title {
		color: #373737;
		font-size: 24px;
		font-weight: bold;
		line-height: 30px;
	}
	#cancel-comment-reply-link {
		color: #888;
		display: block;
		font-size: 10px;
		font-weight: normal;
		line-height: 2.2em;
		letter-spacing: 0.05em;
		position: absolute;
		right: 1.625em;
		text-decoration: none;
		text-transform: uppercase;
		top: 1.1em;
	}
	#cancel-comment-reply-link:focus,
	#cancel-comment-reply-link:active,
	#cancel-comment-reply-link:hover {
		color: #ff4b33;
	}
	#respond label {
		line-height: 2.2em;
	}
	#respond input[type=text] {
		display: block;
		height: 24px;
		width: 75%;
	}
	#respond p {
		font-size: 12px;
	}
	p.comment-form-comment {
		margin: 0;
	}
	.form-allowed-tags {
		display: none;
	}



@media only screen and (min-width: 35em) {
  

}

/* For retina displays */
@media only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2){
	/*.logo { background: url(/path/logo.png) no-repeat; background-size: 100px 100px; }*/
	
}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* LAYOUT */
/* ----------------------------------------- */

/* These rather presentational classes are generated by WordPress, so it's useful to have some styles for them. Edit as you see fit. More info: http://codex.wordpress.org/CSS */
.aligncenter { display:block; margin:0 auto }
.alignleft { float:left }
.alignright { float:right }
.wp-caption { border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px }

/* You might find the following useful */
/* div, ul, li { position:relative } This will save you having to declare each div / ul / li's position as 'relative' and allows you to absolutely position elements inside them */
br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */
li#theme-switcher { background:#fff; border:10px solid red; padding:20px; position:fixed; top:0; right:0 } /* Use this if you have the Theme Switcher Reloaded plugin (http://themebot.com/webmaster-tools/1-wordpress-theme-switcher-reloaded) installed and want to make it nice and obvious */